Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.script.rhino
Interface RhinoInterpreter.ArgumentsBuilder

Enclosing interface:
  RhinoInterpreter

public static interface RhinoInterpreter.ArgumentsBuilder

To build an argument list.

Method Summary
`java.lang.Object[]` | `buildArguments()`

Method Detail

### buildArguments

    public java.lang.Object[] buildArguments()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.